SQL-инъекция в PostgreSQL

Дата публикации:
26.05.2006
Дата изменения:
17.10.2006
Всего просмотров:
3015
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-2313
CVE-2006-2314
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PostgreSQL 7.x
PostgreSQL 8.x
Уязвимые версии: PostgreSQL ветки 7.3, 7.4, 8.0 и 8.1

Описание:
Уязвимость позволяет удаленному пользователь выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует при обработке при обработке SQL строк, содержащих мультибайтные символы. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.postgresql.org

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA